package misc;

import static org.junit.Assert.fail;
import jp.sourceforge.cfneo.at4ie2.TestSupport;

import org.junit.Test;

import watij.runtime.ie.IE;

public class WatijTest6 {

	@Test
	public void test() {
		try {
			IE ie = new IE();
			ie.start(TestSupport.TARGET_PATH + "\\watijtest2.html");
			System.out.println(ie == null);
			System.out.println(ie.exists());
			System.out.println("title=[" + ie.title() + "]");
			ie.close();
		} catch (Exception e) {
			e.printStackTrace();
			fail();
		}
	}

}
